using UnityEngine;

public class MouseInput : MonoBehaviour
{
    public void OnMouseEnter()
    {
        Debug.Log("Enter");
    }

    public void OnMouseExit()
    {
        Debug.Log("Exit");
    }
}
